已有的项目是在.net 3.1下的,如何升级到.net 5.0?

发布于 2021-01-19 10:38:41

请问:已有的项目是在.net 3.1下的WTM下创建的,如何升级到.net 5.0?

查看更多

关注者
0
被浏览
311
2 个回答
Allen
Allen 2021-01-19

image.png

刘亮
刘亮 2021-01-20
专业编码30年

非要升级那只能创建一个5.0的新项目,手动把model,vm,view这些考过去,然后再修改各种报错。。。

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览